@media (max-width: 767px) {
    .webinar-case {
        position: inherit !important;
    }

    .rn-splite-style .split-inner .split-list {
        text-align: initial !important;
        margin-left: 30px !important;
    }

    .split-inner p {
        text-align: justify !important;
    }

    .btn-default {
        font-size: var(--font-size-b3) !important;
        height: 36px !important;
        line-height: var(--line-height-b3) !important;
        padding: 0px 18px !important;
    }

    a.btn-default {
        padding-top: 5px !important;
    }

    .custom-report-thumbnail {
        left: 50% !important;
        top: 80px !important;
    }

    .testimonial-style-one .inner .content {
        padding: 10px 0 0 0 !important;
        min-height: 400px !important;
    }

    .reports-image {
        height: 420px;
        width: inherit;
    }

    .newsletterSubTitle {
        margin-top: -18% !important;
    }

    .subscribe-recaptcha {
        width: 85%;
    }

    .darkmap-logo-img,
    .smartdeceptive-logo-img,
    .threatway-logo-img,
    .leakmap-logo-img,
    .crimeground-logo-img,
    .cognitive-logo-img,
    .activeguard-logo-img {
        margin-left: 5px;
    }

    .slider-style-1,
    .contact-header {
        padding-top: 200px !important;
    }

    .activeguard-logo {
        text-align: start !important;
    }

    .rn-timeline p {
        text-align: justify !important;
        margin: 0 !important;
    }

    .timeline-style-two {
        padding: 50px 30px !important;
    }

    #demo-submit {
        width: 100%;
    }

    .demo-frame {
        text-align: center !important;
    }

    a.btn-small.btn-border {
        padding-top: 5px !important;
    }

    .cp-tickets .last-row {
        width: 120px !important;
    }

    .ticket-tabs {
        position: relative;
    }

    .ticket-tabs small {
        position: absolute;
        right: 0;
    }

    .opportunity-buttons > a {
      width: 100%;
      margin-top: 10px;
      margin-left: 0;
    }
}
